
    .viewer-container iframe.viewer {
        width: 100%;
        border: none;
        display: block;
    }

.viewer-container {
    width: 100%;
    max-width: 100%;
    display: block;
}

/* Default minimum width */
.viewer-container {
    min-width: 1000px;
}

@media (min-width: 1400px) {
    .viewer-container {
        min-width: 1200px;
    }
}

@media (min-width: 1600px) {
    .viewer-container {
        min-width: 1400px;
    }
}

@media (min-width: 1800px) {
    .viewer-container {
        min-width: 1600px;
    }
}

@media (min-width: 2000px) {
    .viewer-container {
        min-width: 1800px;
    }
}
